<?php
// $Id: xoopsuser.php,v 1.1 2004/09/09 05:14:50 onokazu Exp $
// this file is for backward compatibility only
if (!defined('XOOPS_ROOT_PATH')) {
	exit();
}
require_once XOOPS_ROOT_PATH.'/kernel/user.php';
?>